Bug 110925 - libraw1394 package lists wrong license
libraw1394 package lists wrong license
Product: Fedora
Classification: Fedora
Component: libraw1394 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2003-11-25 11:06 EST by Gerald Britton
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-06 01:09:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerald Britton 2003-11-25 11:06:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;)
Gecko/20020623 Debian/1.2.5-0.woody.1

Description of problem:
The libraw1394 package lists license as GPL when library
is infact LGPL.  The source for the library's docs claims that
some programs included may be under licences other than LGPL
but none at the moment do.

Additionally, the package includes the GPL as "COPYING" and does
not included the proper "COPYING.LIB" associated with the library.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Examine package (rpm -qi libraw1394)

Additional info:
Comment 1 Warren Togami 2004-04-06 01:09:07 EDT
changed license to LGPL, included COPYING.LIB and upgraded to 0.10.1
at the same time.  Should hit rawhide tomorrow.  REOPEN if there are
any further problems related to the license.

Note You need to log in before you can comment on or make changes to this bug.